/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/


/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.strong {
	font-weight: 500;
}

.mk-header-login
{
	display: none;
}

.add-header-height, .header-style-1 .mk-header-inner .mk-header-search, .header-style-1 .menu-hover-style-1 .main-navigation-ul > li > a, .header-style-1 .menu-hover-style-2 .main-navigation-ul > li > a, .header-style-1 .menu-hover-style-4 .main-navigation-ul > li > a, .header-style-1 .menu-hover-style-5 .main-navigation-ul > li, .header-style-1 .menu-hover-style-3 .main-navigation-ul > li, .header-style-1 .menu-hover-style-5 .main-navigation-ul > li {
    height: 115px;
    line-height: 115px;
}

.header-style-1 .menu-hover-style-2 .main-navigation-ul > li > a {
    height: 70px !important;
    line-height: 70px !important;
}

.header-style-1 .subheader {
    line-height: 20px;
    margin-top: 20px;
    color: #fff;
    font-size: 13px;
}

.header-style-1 .subheader span {
    padding-left: 20px;
}

.header-style-1 .mk-header-inner .mk-header-search {
    line-height: 20px;
    height: 20px;
}

.header-style-1 .subheader span > .mk-svg-icon {
    width: 16px;
    height: 17px;
    fill: currentColor;
    margin-bottom: -4px;
    padding-right: 6px;
}

.mk-header-inner .mk-header-searchform {
    margin-top: -2px;
    margin-right: 0px;
}

.mk-header-inner .mk-header-searchform .text-input {
    width: 180px;
    padding: 5px 15px 5px 15px !important;
    height: 25px;
    font-size: 11px;
}

.mk-header-searchform span i {

    top: 4px;
    right: 9px;
    height: 10px;
}

.mk-header-searchform span i .mk-svg-icon {
    height: 14px;
}

.main-navigation-ul > li.menu-item:last-child > a.menu-item-link {
    padding-right: 0 !IMPORTANT;
}


.mk-header-searchform span .text-input, .mk-header-searchform span {
    border-radius: 6px 0px 6px 0px;
}

.mk-header-nav-container {
    /*border-bottom: 1px solid #ededed;*/
}

.main-navigation-ul>li.menu-item {
    border-bottom: 1px solid #ededed;
}

#theme-page .theme-page-wrapper .theme-content {
    padding: 0 !important;
}

#theme-page .theme-page-wrapper {
    margin: 0px auto;
}

.mk-toolbar-resposnive-icon {
    display: none;
}

.hb-custom-header > .spanner, .mk-header-bg {
    background-color: rgba(0, 0, 0, 0);
}

.zindextop {
    z-index: 5000;
}

.wpb_raw_code {
    margin-bottom: 0px;
}

.spanner {
    top: -100px;
    position: absolute;
    opacity: .06;
    margin: 20px;
    width: 1673px;
    height: 1673px;
    background-image: url(https://www.sbk.co.uk/wp-content/uploads/2019/01/patternturn.png);
    -webkit-animation-name: spin;
    -webkit-animation-duration: 100000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 100000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 100000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;

    animation-name: spin;
    animation-duration: 100000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@-ms-keyframes spin {
    from {
        -ms-transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg);
    }
}

@-moz-keyframes spin {
    from {
        -moz-transform: rotate(0deg);
    }
    to {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.box {
    overflow: hidden;
    position: absolute;
    width: 20em;
    height: 20em;
    bottom: 0px;
    left: -80px;
    z-index: 5000;
}

.box:before {
    position: absolute;
    margin: -20em 0px;
    padding: 20em;
    border-radius: 50%;
    box-shadow: 0 0 0 300px #eee;
    content: "";
}

.leftbordershape {
    position: absolute;
    height: 100%;
    top: 0;
    border-left: 100px solid rgba(0, 0, 0, 0);
    left: -100px;
    right: 0;
    background: #fff;
    border-radius: 0px 0px 0px 83px;
}

.zindextop:after {
    content: " ";
    background: #eee;
    position: absolute;
    width: 100%;
    top: 0;
    height: 701px;
    left: -1220px !important;
}

.bluebg {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1b6995+0,253161+100 */
    background: #1b6995; /* Old browsers */
    background: -moz-linear-gradient(45deg, #1b6995 0%, #253161 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, #1b6995 0%, #253161 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, #1b6995 0%, #253161 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b6995', endColorstr='#253161', GradientType=1); /* IE6-9 fallback on horizontal gradient */
}

.orangebg {
    background: #f2c532;
    background: -moz-linear-gradient(45deg, #f2c532 60%, #ffa800 100%);
    background: -webkit-linear-gradient(45deg, #f2c532 60%, #ffa800 100%);
    background: linear-gradient(45deg, #f2c532 60%, #ffa800 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2c532', endColorstr='#ffa800', GradientType=1);
}


.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title > a
{
	color: #fff !important;
	font-weight: 400 !important;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab:first-child > a, .wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel:first-child .vc_tta-panel-title > a {
    background-color: #4b766a !important;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab:nth-child(2n) > a, .wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel:nth-child(2n) .vc_tta-panel-title > a {
    background-color: #f1c735 !important;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab:nth-child(3n) > a, .wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel:nth-child(3n) .vc_tta-panel-title > a {
    background-color: #da6841 !important;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab:nth-child(4n) > a, .wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel:nth-child(4n) .vc_tta-panel-title > a {
    background-color: #8f4f99 !important;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab:nth-child(5n) > a, .wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel:nth-child(5n) .vc_tta-panel-title > a {
    background-color: #30abe2 !important;
}

.vc_tta-tabs-container {
    margin-top: -30px !important;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab > a:focus, .wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab > a:hover {

    transform: translateY(-15px);
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab a {
    border-radius: 0px 10px !important;
    padding: 9px 20px !important;
    margin-right: 10px;
    color: #fff !important;
    font-size: 23px;
    text-transform: lowercase;
    transition: .3s !important;
}

span.vc_tta-title-text:before {
    content: " ";
    background-image: url(https://www.sbk.co.uk/wp-content/uploads/2019/01/sbkicon.png);
    display: inline-block;
    width: 48px;
    background-size: 44px;
    background-repeat: no-repeat;
    height: 43px;
    background-position: 0px 4px;
    overflow: visible;
    margin-bottom: -15px;
}

.vc_btn3-container.btn-primary > a.vc_btn3 {
    color: #fff !important;
    background-color: #1b6995;
}


.quotebox {
    border-radius: 0 40px 0 40px;
    background: url(http://sbk.vps.threeguru.com/wp-content/uploads/2019/01/quoteperson.png) right no-repeat, -webkit-linear-gradient(45deg, #1b6995 0%, #253161 100%);

    background: url(http://sbk.vps.threeguru.com/wp-content/uploads/2019/01/quoteperson.png) right no-repeat, -moz-linear-gradient(45deg, #1b6995 0%, #253161 100%);
    background: url(http://sbk.vps.threeguru.com/wp-content/uploads/2019/01/quoteperson.png) right no-repeat, linear-gradient(45deg, #1b6995 0%, #253161 100%);; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b6995', endColorstr='#253161', GradientType=1); /* IE6-9 fallback on horizontal gradient */
}

.connectivityTab .quotebox {
    border-radius: 0 40px 0 40px;
    background: url(/wp-content/uploads/2019/08/connectperson.png) right no-repeat, -webkit-linear-gradient(45deg, #466d62 0%, #5e9082 100%);

    background: url(/wp-content/uploads/2019/08/connectperson.png) right no-repeat, -moz-linear-gradient(45deg, #466d62 0%, #5e9082 100%);
    background: url(/wp-content/uploads/2019/08/connectperson.png) right no-repeat, linear-gradient(45deg, #466d62 0%, #5e9082 100%);; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#466d62', endColorstr='#5e9082', GradientType=1); /* IE6-9 fallback on horizontal gradient */
}

.tabarea .connectivityTab .btn-primary a {
    background-color: #4b766a;
}

.connectivityTab .text-primary {
    color: #4b766a;
}

/* ---- hardware ---- */
    .hardwareTab .quotebox {
        border-radius: 0 40px 0 40px;
        background: url(/wp-content/uploads/2019/08/hardwareperson.png) right no-repeat, -webkit-linear-gradient(45deg, #deb731 0%, #f8ce3a 100%);

        background: url(/wp-content/uploads/2019/08/hardwareperson.png) right no-repeat, -moz-linear-gradient(45deg, #deb731 0%, #f8ce3a 100%);
        background: url(/wp-content/uploads/2019/08/hardwareperson.png) right no-repeat, linear-gradient(45deg, #deb731 0%, #f8ce3a 100%);; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#deb731', endColorstr='#f8ce3a', GradientType=1); /* IE6-9 fallback on horizontal gradient */
    }

    .tabarea .hardwareTab .btn-primary a {
        background-color: #f1c735;
    }

    .hardwareTab .text-primary {
        color: #f1c735;
    }
/*----hardware end-----*/

/* ---- network ---- */
    .networkTab .quotebox {
        border-radius: 0 40px 0 40px;
        background: url(/wp-content/uploads/2019/08/netperson.png) right no-repeat, -webkit-linear-gradient(45deg, #DA6841 0%, #D85022 100%);

        background: url(/wp-content/uploads/2019/08/netperson.png) right no-repeat, -moz-linear-gradient(45deg, #DA6841 0%, #D85022 100%);
        background: url(/wp-content/uploads/2019/08/netperson.png) right no-repeat, linear-gradient(45deg, #DA6841 0%, #D85022 100%);; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DA6841', endColorstr='#D85022', GradientType=1); /* IE6-9 fallback on horizontal gradient */
    }

    .tabarea .networkTab .btn-primary a {
        background-color: #DA6841;
    }

    .networkTab .text-primary {
        color: #DA6841;
    }
/*---- network end ----*/

/* ---- software ---- */
    .softwareTab .quotebox {
        border-radius: 0 40px 0 40px;
        background: url(/wp-content/uploads/2019/08/softperson.png) right no-repeat, -webkit-linear-gradient(45deg, #8e4f99 0%, #8A3599 100%);

        background: url(/wp-content/uploads/2019/08/softperson.png) right no-repeat, -moz-linear-gradient(45deg, #8e4f99 0%, #8A3599 100%);
        background: url(/wp-content/uploads/2019/08/softperson.png) right no-repeat, linear-gradient(45deg, #8e4f99 0%, #8A3599 100%);; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8e4f99', endColorstr='#8A3599', GradientType=1); /* IE6-9 fallback on horizontal gradient */
        background-position-y: bottom;
    }

    .tabarea .softwareTab .btn-primary a {
        background-color: #8e4f99;
    }

    .softwareTab .text-primary {
        color: #8e4f99;
    }
/*---- software end ----*/

/* ---- training ---- */
    .trainingTab .quotebox {
        border-radius: 0 40px 0 40px;
        background: url(/wp-content/uploads/2019/08/trainperson.png) right no-repeat, -webkit-linear-gradient(45deg, #30ABE2 0%, #089FE0 100%);

        background: url(/wp-content/uploads/2019/08/trainperson.png) right no-repeat, -moz-linear-gradient(45deg, #30ABE2 0%, #089FE0 100%);
        background: url(/wp-content/uploads/2019/08/trainperson.png) right no-repeat, linear-gradient(45deg, #30ABE2 0%, #089FE0 100%);; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#30ABE2', endColorstr='#089FE0', GradientType=1); /* IE6-9 fallback on horizontal gradient */
        background-position-y: bottom;
    }

    .tabarea .trainingTab .btn-primary a {
        background-color: #30ABE2;
    }

    .trainingTab .text-primary {
        color: #30ABE2;
    }
/*---- software end ----*/

.tabarea {
    background-position: right center;
    background-repeat: no-repeat;
}

.overflowvisible {
    overflow: visible !important;
}

.btn-primary > a {
    border-radius: 0px 20px !important;

}

.lazyloadvideo > figure {
    box-shadow: 1px 1px 13px 1px rgba(0, 0, 0, .3);
    margin-top: -210px !important;
}

.customBlogStyle h4 {
    font-weight: 600 !important;
    margin-bottom: 5px;
}

.customBlogStyle .blogImage {
    border-radius: 0px 50px 0px 0px;
}

.customBlogStyle .date p {
    margin-bottom: 13px;
}

.customBlogStyle .blog-excerpt p {
    font-size: 13px;
}

.customBlogStyle .vc_btn3-container.btn-primary > a.vc_btn3 {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 12px;
}

.customBlogStyle .inner {
    border-radius: 0px 0px 0px 50px;
}

.customBlogStyle .vc_grid-item .vc_grid-item-mini {
    box-shadow: 1px 1px 12px 1px rgba(0, 0, 0, .2);
    border-radius: 0px 50px 0 50px;
}

.logo-list ul li {
    margin-left: 0em;
    display: inline-block;
    padding: 0px 25px;
}

#mk-footer {
    z-index: 5000;
}
#mk-footer .widget {

    margin-bottom: 10px;
}


#mk-footer .departmenticons {
    margin-top: -90px;
}

.widgettitle {

    letter-spacing: 0.5px;
}

#mk-footer .widget-sub-navigation ul li a, #mk-footer .widget_nav_menu ul li a {
    padding: 2px 15px 0px 0px;
}

#mk-footer p {
    margin-bottom: 9px;
}

#mk-footer .mk-padding-wrapper .mk-col-1-2:first-child {
    padding: 0px;
}

#mk-footer .mk-svg-icon {

    fill: #009fe3;
}

#mk-footer {
    border-bottom: 12px solid;
    border-image: linear-gradient(to right, #4b766a 20%, #f1c735 20%, #f1c735 40%, #da6841 40%, #da6841 60%, #8f4f99 60%, #8f4f99 80%, #30abe2 80%) 5;
}

.mk-css-icon-close div, .mk-css-icon-menu div {
    background-color: #fff;
}


.bannerimage {
    padding-top: 180px;
}

.blue-text {
    color: #233064;
    -webkit-text-fill-color: #233064;
}

.phone-links {
    color: white;
}

.mk-header {
    background-color: transparent;
}

#mk-page-introduce {
    display: none;
}

.whiteout-slider-button {
    background: white;
    color: black !important;
    padding: 10px 15px !important;
    font-size: 16px !important;
}

.whiteout-slider-button:hover {
    background: #f7f7f7;
}

.mk-header {
    border-bottom: none !important;
}

.theme-page-wrapper:not(.full-width-layout) .customBlogStyle .vc_col-sm-3 .vc_col-sm-12.vc_gitem-col {
    padding-left: 35px !important;
    padding-right: 35px !important;
}


@media (max-width: 1140px) {
    .bannerimage {
        padding-top: 60px;
    }
}


@media (max-width: 960px) {
    .theme-page-wrapper:not(.full-width-layout) .theme-content:not(.no-padding) {
        padding: 0 !important;
    }
}

@media (min-width: 1140px) {
    .bx-wrapper {
        max-width: 1140px !important;
    }
}


#cookies-bar {
    background: #233063;
    color: white;
    position: fixed;
    bottom: 0;
    padding: 10px 10px;
    display: none;
}

.cookies-bar-inner {
    display: flex;

}

@media(max-width: 767px) {
    .cookies-bar-inner {
        flex-wrap: wrap;
    }

    .cookies-bar-inner button {
        display: block;
			background: #fff;
       
    }
}


.theme-page-wrapper .vc_basic_grid .vc_grid .contentInner.vc_gitem-col
{
	padding: 35px 35px 15px 35px !important;
}


.single-post .mk-header-bg {
   background: #1f437c;
}

.single-post .add-header-height
{
    height: 70px;
}

.single-post .header-logo a .mk-desktop-logo.dark-logo {
    max-width: 60px;
}

.single-post #theme-page
{
    margin-top: 30px;
}

#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured .tribe-events-month-event-title a
{
	    font-size: 15px;
}

.bookingForm 
{
	padding: 35px 35px 25px;
	background: #f5f5f5;
	font-size: 13px;
}
.bookingForm p
{
		font-size: 13px;
}
.bookingForm input[type=email], .bookingForm input[type=password], .bookingForm input[type=search], .bookingForm input[type=tel], .bookingForm input[type=text], .bookingForm input[type=url], .bookingForm textarea, .bookingForm input[type=date]
{
	width: 100% !important;
}
.bookingForm .acrepeater
{
	border: 1px solid #e3e3e3;
    padding: 20px;
	margin-bottom: 15px;
}

.formy
{
	display: block !important; 
	text-align: center;
}

.formy strong
{
	color: #fff;
    margin-bottom: 10px;
    display: block;
}

.formy select
{
	width: 100%;
}

.formy .flex
{
	margin: 15px 0px;
}

@media (min-width: 768px) {
.formy span {
    margin-right: 10px !important;
}
	
	
	.formy span:last-child {
    margin-right: 0px !important;
}
}

#text-6
{
	margin-bottom: 12px !important;
}
	.footerSocial .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner
	{
		width: 2em;
    	height: 2em;
	}


.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon:before {
    font-style: normal;
    font-weight: 400;
    display: inline-block;
    text-decoration: inherit;
    width: inherit;
    height: inherit;
    font-size: 1em;
    text-align: center;
    text-rendering: optimizelegibility;
}




.fa-twitter:before {
    content: "\f099";
}
.fa-facebook-f:before, .fa-facebook:before {
    content: "\f09a";
}




.mk-header-toolbar-holder .mk-searchform {
	  float: right;
	position:relative;
}
.mk-header-toolbar-holder .mk-searchform  input[type=text] {
	
	    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	border-width: 1px;
	border-style: solid;  
	font-size: 12px;
    margin-top: 2px;
	    padding: 5px 12px;
	    border-right-width: 0 !important;
}
.mk-header-toolbar-holder .mk-searchform  input[type=submit]
{
	border-width: 1px;
	border-style: solid;
    vertical-align: top;
    margin-top: 4px;
    padding: 3px 10px;
    height: 27px;
    margin-left: -4px;
    background-color: #fff !important;
    border-color: #e3e3e3;
    border-left-width: 0 !important;
}

.mk-header-toolbar-holder .mk-searchform svg
{
	pointer-events: none;
	position: absolute;
	right: 5px;
    top: 9px;
}
@media handheld, only screen and (max-width: 780px)
{
.mk-header-toolbar {

    display: block !important;
	line-height: 28px !important;
	padding: 6px 0px 2px;
}
.mk-header-toolbar-holder {
    padding: 0 15px;
}
	.mk-header-toolbar-holder > img
	{
		margin-top: 2px;
	}
	.mk-header-toolbar .header-links {
		display: none;
	}
	.mk-header-toolbar-holder .mk-searchform input[type=submit]
	{
 height: 28px; 
		margin-top: 2px; 
	}
	.mk-header-toolbar-holder .mk-searchform input[type=text]
	{
		 height: 28px; 
		margin-bottom: 0px !important;
	}
	.mk-header-toolbar-holder .mk-searchform svg
	{

		top: 7px;
	}
}